/*
 Theme Name:   BTecno Child Theme
 Description:  BTecno Child Theme
 Author:       BTecno Srl
 Template:     btecno-main
 Text Domain:  btecno
*/

/* 
All style editing is done via scss/_btecno_custom.scss
*/



@font-face {
	font-family: 'ProximaNova';
	src: url('/wp-content/themes/btecno-child-main/fonts/Proxima Nova Thin.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaBold';
	src: url('/wp-content/themes/btecno-child-main/fonts/Proxima Nova Bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Display:ital,wdth,wght@0,62.5..100,100..900;1,62.5..100,100..900&display=swap');

:root {
	--grigioCoertini: #858585;
	--bluEurotex: #2e4052;
	--grigioCaldo: #efede9;
	--grigioFreddo: #e1e4e8;
	--gialloCoertini: #cba755;
	--colore-testi: var(--bluEurotex);
	--font-testi: 'ProximaNova';
	--font-corsivo: "Noto Serif Display", serif;
	--font-grassetto: 'ProximaNovaBold';
	--bs-body-color: var(--colore-testi);
	--bs-font-sans-serif: var(--font-testi);
	--primaryLight: #d8edef;
	--padding-sezione: 50px 0;
	--padding-left: 75px;
	--padding-right: 75px;
}


.site-content {
	font-family: var(--font-testi);
}

.offcanvas, ul.dropdown-menu.depth_0.show, ul.dropdown-menu.show .dropdown-menu {
	background-color: rgb(247 246 244);
}

.offcanvas {
	border-left: none !important;
}

b, strong {
	font-family: 'ProximaNovaBold';
}

.fontCorsivo {
	font-family: var(--font-corsivo);
	font-style: italic;
}

.fontGrassetto {
	font-family: var(--font-grassetto);
}

.pointer {
	cursor: pointer;
}

.container-fluid {
    padding-left: var(--padding-left);
    padding-right: var(--padding-right);
}

.coloreCoertini {
	color: var(--grigioCoertini) !important;
}

.coloreEurotex {
	color: var(--bluEurotex) !important;
}

.coloreGiallo {
	color: var(--gialloCoertini) !important;
}

.bgCoertini {
	background-color: var(--grigioCoertini);
}

.bgBluEurotex {
	background-color: var(--bluEurotex);
}

.bgGrigioCaldo {
	background-color: var(--grigioCaldo);
}

.bgGiallo {
	background-color: var(--gialloCoertini);
}

